\alias{gtkMenuShellDeselect}
\name{gtkMenuShellDeselect}
\title{gtkMenuShellDeselect}
\description{Deselects the currently selected item from the menu shell, if any.}
\usage{gtkMenuShellDeselect(object)}
\arguments{\item{\code{object}}{[\code{\link{GtkMenuShell}}] a \code{\link{GtkMenuShell}}.}}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
